Subject: [Lwip] WG chairs

From: Jari Arkko <[email-masked]>
Date: Tue, 01 Feb 2011 10:47:34 -0800

As you know, the working group is in the process of being created. Ralph 
and I are searching for the chairs, and at this point we're still 
missing one. If you feel that you are interested, have experience in the 
IETF process, and would like to guide this group forward, send e-mail to 
the ADs. Thanks.

Jari